titre: '<:cvtupload:saisie_fichiers_titre:>'
description: '<:cvtupload:saisie_fichiers_explication:>'
icone: 'cvtupload.svg'
categorie:
  type: 'libre'
  rang: 300
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'utilisation'
      label: '<:saisies:option_groupe_utilisation:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'nb_fichiers'
          label: '<:cvtupload:saisie_fichiers_nb_fichiers_label:>'
          explication: '<:cvtupload:saisie_fichiers_nb_fichiers_explication:>'
          defaut: 1
        verifier:
          type: 'entier'
          options:
            min: 1
      -
        saisie: 'oui_non'
        options:
          nom: 'label_fichiers_individuels'
          defaut: 'on'
          valeur_non: 'non'
          label: '<:cvtupload:saisie_fichiers_label_fichiers_individuels_label:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'class'
          label: '<:saisies:option_class_label:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'conditions'
      label: '<:saisies:option_groupe_conditions:>'
    saisies:
      -  'inclure:saisies/_base/afficher_si.yaml'
  -
    saisie: 'fieldset'
    options:
      nom: 'validation'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -  'inclure:saisies/_base/obligatoire.yaml'
options_dev:
      - 'inclure:saisies/_base/options_dev.yaml'
defaut:
  options:
    label: '<:cvtupload:saisie_fichiers_titre:>'
    nb_fichiers: 1
  verifier:
    type: 'fichiers'
    options:
      mime: 'tout_mime'
